Package google-api-python-client

We are done! This package is released with Python 3 support, and all is good in the world.


See google-api-python-client in the Fedora Package Database, or go directly to the corresponding spec file.

Fedora

A package that supports Python 3 is in Rawhide.

RPMs
  • python2-google-api-client-1.5.5-3.fc26
    • × python(abi) = 2.7
  • python3-google-api-client-1.5.5-3.fc26
    • python(abi) = 3.6

Dependent packages

None.

Dependency Tree

Dependencies

1 Python 3 only; 4 Released; 1 Dropped
Package Upstream Fedora
  python-httplib2  
  python-oauth2client  
  python-six   bug (CLOSED CURRENTRELEASE)
  python-uri-templates  
  python3   🗹 bug (NEW)
  python2   X